Bug 138039 - [MAINTAINER] textproc/mdocml: update to 1.9.1
Summary: [MAINTAINER] textproc/mdocml: update to 1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-21 16:50 UTC by Ulrich Spoerlein
Modified: 2009-08-23 11:40 UTC (History)
0 users

See Also:


Attachments
mdocml-1.9.1.patch (1.12 KB, patch)
2009-08-21 16:50 UTC, Ulrich Spoerlein
no flags Details | Diff
mdocml.diff (3.11 KB, patch)
2009-08-23 11:19 UTC, Ulrich Spoerlein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2009-08-21 16:50:04 UTC
- Update to 1.9.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-08-21 17:04:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-08-22 20:06:35 UTC
State Changed
From-To: open->feedback

Build failed: 

http://64bit.miwibox.org/index.php?action=describe_port&id=669 
http://32bit.miwibox.org/index.php?action=describe_port&id=656 

could you please take a look?
Comment 3 Ulrich Spoerlein 2009-08-23 11:19:31 UTC
On Sat, 22.08.2009 at 19:07:37 +0000, miwi@FreeBSD.org wrote:
> could you please take a look?

Darn, forgot to remove the upstream patch. I wonder how this worked for
me ...
Please remove patch-st.in, see attached patch:

Comment 4 dfilter service freebsd_committer 2009-08-23 11:32:03 UTC
miwi        2009-08-23 10:31:53 UTC

  FreeBSD ports repository

  Modified files:
    textproc/mdocml      Makefile distinfo 
  Removed files:
    textproc/mdocml/files patch-st.in 
  Log:
  - Update to 1.9.1
  
  PR:             138039
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.8       +1 -1      ports/textproc/mdocml/Makefile
  1.8       +3 -3      ports/textproc/mdocml/distinfo
  1.2       +0 -31     ports/textproc/mdocml/files/patch-st.in (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2009-08-23 11:32:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!